<!DOCTYPE HTML>
<html>
  <head>
    <meta charset="utf-8"/>
    <title>Admin Dashboard · signed out</title>
    <link rel="stylesheet" href="/adfe/styles/bootstrap.css" type="text/css">
    <link rel="stylesheet" href="/adfe/styles/adfe.css" type="text/css">
    <link rel="stylesheet" href="/adfe/styles/icons.css" type="text/css">
    <link rel="stylesheet" href="/adfe/styles/logout.css" type="text/css">
  </head>
  <body>
    <div class="ad-logout-container">
      <h1 class="ad-logout-text">you are now signed out</h1>
      <div class="ad-logout-line"></div>
      <a class="btn btn-light" href="login.html">sign back in</a>
    </div>
  </body>
</html>